Set « Histoires d'horreur » 18+

Préparez-vous à rencontrer le set d'effets le plus terrifiant ! Créez des films d'horreur qui donneront vraiment la chair de poule à vos spectateurs.


Ce set comprend :

Dans ce Set, vous pouvez retrouver

*Les effets affichés ne sont qu'une partie de ce qui est disponible dans le Set.

Achetez tous les sets dans le magasin à un prix avantageux !

Accès complet à la bibliothèque d'effets !

Tous les sets du magasin

Tous les nouveaux sets d'effets

Des milliers de transitions, de titres et de stickers !

Paiements sécurisés

Assistance 24h/24. 7j/7

Remboursement garanti pendant 30 jours

Ce lot est compatible avec les logiciels Movavi listés ci-dessous :
  • Business Suite 20.0 ou supérieur
  • Video Suite 18.0 ou supérieur
  • Video Editor 15.0 ou supérieur
  • Video Editor Plus 15.0 ou supérieur
  • Video Editor Business 15.0 ou supérieur
  • Slideshow Maker 5.0 ou supérieur
  • Ce set d'effets est uniquement compatible avec les programmes Movavi achetés sur le site de Movavi.
  • Video Editor 15.0 ou supérieur
  • Video Editor Plus 15.0 ou supérieur
  • Video Editor Business 15.0 ou supérieur
  • Slideshow Maker 5.0 ou supérieur
  • Ce set d'effets est uniquement compatible avec les programmes Movavi achetés sur le site de Movavi.
  • Business Suite 20.0 ou supérieur
  • Video Suite 17.4 ou supérieur
  • Video Editor 14.4 ou supérieur
  • Video Editor Plus 14.4 ou supérieur
  • Video Editor Business 14.4 ou supérieur
  • Slideshow Maker 4.1 ou supérieur
  • Ce set d'effets est uniquement compatible avec les programmes Movavi achetés sur le site de Movavi.
  • Video Editor 5.4 ou supérieur
  • Video Editor Plus 5.4 ou supérieur
  • Video Editor Business 15 ou supérieur
  • Slideshow Maker 4.1 ou supérieur
  • Ce set d'effets est uniquement compatible avec les programmes Movavi achetés sur le site de Movavi.
  • Video Suite 20.2 ou supérieur
  • Video Editor Plus 20.2 ou supérieur
  • Slideshow Maker 6.3 ou supérieur
  • Ce set d'effets est uniquement compatible avec les programmes Movavi achetés sur le site de Movavi.
  • Video Editor Plus 20.2 ou supérieur
  • Slideshow Maker 6.3 ou supérieur
  • Ce set d'effets est uniquement compatible avec les programmes Movavi achetés sur le site de Movavi.

Si lors de l'installation ou de l'utilisation des effets vous rencontrez des problèmes techniques ou autres qui ne peuvent pas être résolus, vous pouvez contacter l’Assistance technique dans les 30 jours suivant la date d'achat pour être remboursé.

Lire la politique de remboursement